/* Général */
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html,body{font-family: 'Open Sans', sans-serif; margin: 0; padding: 0; background: #06c2e5;height:100%;}

@media (max-width:768px){
.boxCenter{width: 100%; padding: 0 10%; margin: 0 auto;}
#page{width: 100%; margin-top: 100px;}
.menuCenter{width: 90%; margin: 0 auto;}
#boxMembre{display: none;}
#menuHaut{display: none;}
header{height: 170px;}
#slider{display: none;}
}
@media (min-width:768px){
.boxCenter{width: 680px; margin: 0 auto;}
#page{width: 720px;}
.menuCenter{width: 720px; margin: 0 auto;}
#boxMembre{display: none;}
header{height: 170px;}

}
@media (min-width:1200px){
.boxCenter{width: 1000px; margin: 0 auto;}
#page{width: 1100px;}
.menuCenter{width: 1100px; margin: 0 auto;}
header{height: 170px;}
#boxMembre{display: block;}
}


.boxLarge{width: 100%;}



/* Titres et blocs de texte */
h1,h2,h3{ font-weight: 100;}
h1{font-size: 32px;}
h2{font-size: 28px;}
h3{font-size: 24px;}
h4{font-size: 18px; font-weight: 600;}
p{}
.textCenter{text-align: center;}
.textBold{font-weight: 600;}
.lineHeightSmall{line-height: 24px;}
.lineHeightNormal{line-height: 28px;}
.lineHeightBig{line-height: 34px;}
a{text-decoration: none;}
.gris{color: #717171;}.gris a{color: #3a3a3a;}.gris a:hover{color: #f24444;}.gris h1, h2, h3{color: #3a3a3a;}.gris .menu a li{background: #f0f0f0; color: #3a3a3a;}.gris .menu a:hover li{background: #f24444; color: white;}
input[type='text'], input[type='password']{padding: 10px 15px;  border: 1px solid #efefef; margin-bottom: 10px;}
input[type='submit']{padding: 10px 15px; border: 0px; background: #06c2e5; color: #ffffff; font-size: 12px; font-weight: 600; text-transform: uppercase;} 
.messageOk{padding: 10px; background: #3dc900; color: white; border-radius: 3px; width: auto; text-align: center;}

/* Liens */
p a{text-decoration: none; padding-bottom: 3px; border-bottom: 1px solid;}
.boutonRetour{font-size: 12px; padding: 6px 10px; background: #f5f5f5;}


/* menu haut */
header{background: url('../images/bg-menu.jpg'); background-size: cover;  position: absolute; position: fixed; top: 0; z-index: 99;}
#logo{float: left; background: url('../images/logo-top.png') no-repeat; background-size: 150px; width: 150px; height: 40px; margin-top: 15px; margin-right: 50px;}
#boxMembre{width: 250px; height: 70px; float: right; padding: 27px 40px 25px 80px;  background-repeat: no-repeat; background-size: 30px; background-position: 30px 20px; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #198cb2;}
.deconnecte{background: white url('../images/icones/fleche-cadena.png');}
.connecte{background: white url('../images/icones/flecheBas.png');}
#boxMembre a{color: #198cb2;}
#boxMembreDetails input[type='text'], input[type='password']{padding: 10px 15px;  border: 1px solid #efefef; margin-bottom: 10px;}
#boxMembreDetails input[type='submit']{padding: 10px 15px; border: 0px; background: #06c2e5; color: #ffffff; font-size: 12px; font-weight: 600; text-transform: uppercase;} 
#boxMembreDetails input[type='submit']:hover{cursor: pointer; background: #198cb2; color: #ffffff;}
#boxMembreDetails input[type='text']:hover, input[type='password']:hover{border-color: #d3d3d3; }
#boxMembreDetails input[type='text']:focus, input[type='password']:hover{border-color: #06c2e5;}
#boxMembreDetails{float: right; z-index: 99;}
#boxMembreDetails:hover {background: none;,z-index: 50;}
#boxMembreDetails span { display: none;  }
#boxMembreDetails:hover span {display: block; position: absolute; top: 70px; font-size:12px; font-weight:normal; width:250px; background: white; padding: 0; padding: 0 20px 20px 20px; border-bottom: 4px solid #198cb2; z-index: 99;}

#boxMembreDetails ul{list-style: none; padding: 0;}
#boxMembreDetails ul li{padding: 10px; color: #198cb2;}
#boxMembreDetails ul li a{color: #198cb2;}
#boxMembreDetails ul li:hover{color: #145368;}
#boxMembreDetails ul li.deconnexion:hover{color: #fc7272;}



#menuHaut { margin-top:0px; float: left; width: 500px; z-index: 99;}
			
/* État par défaut */
#menuHaut ul { margin:0; padding:0; list-style:none; text-align:center; font-size:.1em; letter-spacing:-2px }
#menuHaut li { display:inline-block; position:relative;  }
#menuHaut li li { display:block; z-index: 99; }
#menuHaut ul a { display:block; width:150px; height:70px; font-size:14px; letter-spacing:normal; line-height:70px; color:#fff; background:transparent; }
#menuHaut ul.sousMenu a { display:block; width:200px; height:40px; font-size:14px; letter-spacing:normal; line-height:40px; color:#fff; background:#06c2e5; text-align: left; padding-left: 20px;}

#menuHaut li ul { left:-4000px; position:absolute }

/* Survol d'un lien racine */
#menuHaut a:hover, #menuHaut li:hover > a { color: white; background: #06c2e5 }
#menuHaut li:hover > ul { left: 0 }
#menuHaut ul.sousMenu a:hover{color: white; background: #198cb2; }

/* Survol d'un lien de sous-menu */
#menuHaut li li:hover > ul { left: 150px; top: 0 }


/* Page */
#page{background: white; padding: 50px; min-height: 100%;}
#page p{}
#page ul{list-style-type:circle; font-size: 14px; padding-bottom: 20px;}
#page ul li{padding-bottom: 5px;}
#page h2{color: #06c2e5; text-transform: uppercase; font-size: 16px; font-weight: 600; margin: 20px 0 10px 0;}
#page h3{text-transform: uppercase; color: #198cb2; font-weight: 600; background: url('../images/icones/fleche-3x.png'); background-repeat: no-repeat; background-size: 25px; padding-left: 40px; background-position: 0 6px; margin: 0 0 40px 0;}
input[type='submit']{padding: 10px 15px; border: 0px; background: #06c2e5; color: #ffffff; font-size: 12px; font-weight: 600; text-transform: uppercase;} 
input[type='submit']:hover{cursor: pointer; background: #198cb2; color: #ffffff;}
#blocGrisLarge{width: 100%; padding: 20px 20px 20px 90px; margin: 20px 0; }
#blocGrisLarge.adresse{background: #fcfcfc url('../images/icones/adresse.png') no-repeat; background-size: 40px; background-position: 20px 27px;}
#blocGrisLarge.mail{background: #fcfcfc url('../images/icones/mail.png') no-repeat; background-size: 40px; background-position: 20px 27px;}
#blocGrisLarge.fax{background: #fcfcfc url('../images/icones/fax.png') no-repeat; background-size: 40px; background-position: 20px 27px;}
#blocGrisLarge.telephone{background: #fcfcfc url('../images/icones/telephone.png') no-repeat; background-size: 40px; background-position: 20px 27px;}

.lienPdf{padding: 10px 15px 10px 50px; margin: 30px 0; background: url('../images/icones/pdf.png') no-repeat; background-size: 38px;}
#map{width: 100%; height: 300px; z-index: 10;}

/* Slider */
#boxLast{background: white; width: 300px; height: 400px; padding: 20px 40px 40px 0;}
#boxLast h1{font-size: 20px; color: #06c2e5; text-transform: uppercase; border-bottom: 1px solid; padding-bottom: 10px; margin-top: 20px; padding-left: 35px; background-position: 0px 5px; padding-top: 5px; background-repeat: no-repeat; background-size: 25px; font-weight: 400;}
#boxLast p{ color: #11495b; font-size: 14px;}
#boxLast p span{color: #696969; font-size: 10px; font-style: italic; margin-right: 12px; font-weight: 100;}
.iconeCalendrier{background: url('../images/icones/calendrierBleu.png');}
.iconePunaise{background: url('../images/icones/punaiseBleu.png');}
.iconeLampe{background: url('../images/icones/lampeBleu.png');}


/* Barre */
#barre{background: url('../images/bg-barre.jpg'); background-size: cover; padding: 18px 0; height: 70px; color: white; font-size: 10px; }


.pagination {
	margin-top: 12px;
    float: left;
}

.page {
    display: inline-block;
    padding: 8px 12px;
    margin-right: 4px;
    border: solid 0px #c0c0c0;
    background: #06c2e5;
    font-size: .875em;
    text-decoration: none;
    color: #ffffff;
    border-radius: 2px;
}

.page:hover, .page.gradient:hover {
    background: #1e9ac4;
    color: white;

}

.page.active {
    border: none;
    background: #198cb2;
    color: #ffffff;
}
.page.active:hover{
	color: white; cursor: default;
}

.page.gradient {
    background: #06c2e5;
    color: white;
}





.loader {

position : fixed;
z-index: 9999;
background : url('http://localhost:8888/Limsa/images/icones/load.gif') 50% 50% no-repeat;
top : 0px;
left : 0px;
height : 100%;
width : 100%;
cursor : wait;
background: #06c2e5;
}







